/* Add additional stylesheets below
-------------------------------------------------- */
/*
Special styles for presenting page elements
*/

/* Fonts
-------------------------------------------------- */
.leftCol h2, h1, .h1, .homepage h2, .homepage .hd, .rightCol .well .hd, .actionbox .hd, .matrix-header-blue, .matrix-header-green, matrix-header-purple, .collapsible .button, .factbox .hd, .grid-view .hd{
  font-family: 'Open Sans',sans-serif;
}
/* Left hand nav
-------------------------------------------------- */
.leftCol h2 {
  background: url("../images/sidebar-nav-hd.png") no-repeat scroll 0 0 transparent;
  color: #FFFFFF;
  font-size: 16px;
  font-weight: bold;
  height: 32px;
  line-height: 32px;
  margin-right: 10px;
  padding-left: 20px;
}
.leftCol .sidebar-nav a {
  border-bottom: 1px solid #D2D2D2;
}
#content ul, #tools ul {
  margin-left: 15px;
}
#content ul ul, #tools ul ul {
  margin-left: 5px;
}
#content ul > li, #tools ul > li {
  list-style-image: url("../images/ul-lvl1.png");
}
#content ul > li > ul > li, #tools ul > li > ul > li {
  list-style-image: url("../images/ul-lvl2.png");
}
#content ul > li > ul > li > ul > li, #tools ul > li > ul > li > ul > li {
  list-style-image: url("../images/ul-lvl3.png");
}
/* Downloads
-------------------------------------------------- */
.download {
  background-position: 0 0;
  background-repeat: no-repeat;
  display: inline-block;
  padding-left: 20px;
}
.filesize, a.filesize:hover {
  color: #333333;
  text-decoration: none;
}
.filesize span {
  color: #0088CC;
}
a.filesize:hover span {
  color: #005580;
}
.filesize:hover {
  text-decoration: none;
}
.filesize:hover span {
  text-decoration: underline;
}
.pdf {
  background-image: url("../images/icons/icon-pdf.gif");
}
.avi {
  background-image: url("../images/icons/icon-avi.gif");
}
.bmp {
  background-image: url("../images/icons/icon-bmp.gif");
}
.excel, .vnd.ms-excel {
  background-image: url("../images/icons/icon-excel.gif");
}
.default {
  background-image: url("../images/icons/icon-default.gif");
}
.gif {
  background-image: url("../images/icons/icon-gif.gif");
}
.jpeg {
  background-image: url("../images/icons/icon-jpeg.gif");
}
.mov {
  background-image: url("../images/icons/icon-mov.gif");
}
.mp3 {
  background-image: url("../images/icons/icon-mp3.gif");
}
.rss {
  background-image: url("../images/icons/icon-rss.gif");
}
.rtf {
  background-image: url("../images/icons/icon-rtf.gif");
}
.wma {
  background-image: url("../images/icons/icon-wma.gif");
}
.wmv {
  background-image: url("../images/icons/icon-wmv.gif");
}
.word, .msword {
  background-image: url("../images/icons/icon-word-doc.gif");
}
.zip {
  background-image: url("../images/icons/icon-zip.gif");
}
.ppt {
  background-image: url("../images/icons/icon-ppt.gif");
}
/* table
-------------------------------------------------- */
.tablewrap {
  padding: 0 10px;
}
/* Images
-------------------------------------------------- */
.image-wrap img {
  border: 5px solid #FFFFFF;
}
.image-wrap .frame {
  background-attachment: scroll;
  background-clip: border-box;
  background-color: transparent;
  background-image: url("../images/content-ct-shadow.png");
  background-origin: padding-box;
  background-position: center bottom;
  background-repeat: no-repeat;
  background-size: 100% 11px;
  padding-bottom: 11px;
}
.image-wrap .caption p {
  font-size: 10px;
  margin: 0;
  padding: 0 0 3px;
}
.image-right {
  float: right;
  margin: 0 10px 10px 20px;
}
.image-left {
  float: left;
  margin: 0 20px 10px 10px;
}
.image-center {
  margin: 0 10px 10px;
  text-align: center;
}
.image-center div {
  margin: 0 auto;
  text-align: left;
}
/* back to tops
-------------------------------------------------- */
.backtotop {
  padding-top: 20px;
  text-align: right;
}
.backtotop * {
  font-size: 11px;
}
.backtotop-inline {
  padding-top: 40px;
}
/* custom tags
-------------------------------------------------- */
	/* endbox */
.endbox {
  margin:28px 10px;
  padding:10px;
  background:#fce8df;
  background-image: -moz-linear-gradient(left, #fce8df, #fef5f0);
  background-image: -ms-linear-gradient(left, #fce8df, #fef5f0);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fce8df), to(#fef5f0));
  background-image: -webkit-linear-gradient(left, #fce8df, #fef5f0);
  background-image: -o-linear-gradient(left, #fce8df, #fef5f0);
  background-image: linear-gradient(left, #fce8df, #fef5f0);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fce8df', endColorstr='#fef5f0', GradientType=1);
}
	/* factbox */
.factbox {
  background: none repeat scroll 0 0 #E7F0F2;
  margin: 28px 10px;
}
.factbox .hd * {
  background: none repeat scroll 0 0 #157080;
  color: #FFFFFF;
  font-size: 14px;
  font-weight: normal;
  line-height: 28px;
  padding: 5px 15px;
}
.factbox .bd {
  padding: 10px 5px;
}
	/* action box */
.actionbox {
  background-attachment: scroll;
  background-clip: border-box;
  background-color: transparent;
  background-image: url("../images/content-ct-shadow.png");
  background-origin: padding-box;
  background-position: center bottom;
  background-repeat: no-repeat;
  background-size: 100% 11px;
  margin: 28px 10px;
  padding-bottom: 11px;
}
.actionbox .hd * {
  overflow:hidden;
  -webkit-border-radius: 0 10px 0 0;
  -moz-border-radius: 0 10px 0 0;
  border-radius: 0 10px 0 0;
  background-color: #ea6425;
  color: #fff;
  font-size:14px;
  line-height:28px;
  padding: 4px 15px;
  font-weight:normal;
}
.actionbox-no-title .hd {
  font-size:1px;
  line-height:3px;
  padding:0;
  height:3px;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  background-color: #ea6425;
  background-image: -moz-linear-gradient(left, #ea6425 50%, #f7c1a8);
  background-image: -ms-linear-gradient(left, #ea6425 50%, #f7c1a8);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(0.5 #ea6425), to(#f7c1a8));
  background-image: -webkit-linear-gradient(left, #ea6425 50%, #f7c1a8);
  background-image: -o-linear-gradient(left, #ea6425 50%, #f7c1a8);
  background-image: linear-gradient(left, #ea6425 50%, #f7c1a8);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ea6425', endColorstr='#f7c1a8', GradientType=1);
}
.actionbox .icons {
  float: right;
  padding: 15px 20px 10px;
}
.actionbox .bd {
  padding: 10px 5px;
}
.actionbox-plain,
.actionbox-plain .bd {
  background:none;
  margin: 0;
  padding: 0;
}
.actionbox-plain .icons {
  padding: 0 10px 10px;
}
.actionbox .icons a {
  display: inline-block;
  margin: 0 1px;
  min-width: 42px;
  padding-bottom: 10px;
  text-align: center;
}
.actionbox .icons a:hover {
  background: url("../images/icons/icon-shadow.png") no-repeat scroll 0 bottom transparent;
  text-decoration: none;
}
.traffic-light .bd {
  background: url("../images/traffic-light.png") no-repeat scroll 15px 15px transparent;
  min-height: 170px;
  padding-left: 60px;
  position: relative;
}
.matrix-header-blue {
  background-color: #167180;
  background-image: -moz-linear-gradient(left, #167180 50%, #73aab3);
  background-image: -ms-linear-gradient(left, #167180 50%, #73aab3);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(0.5 #167180), to(#73aab3));
  background-image: -webkit-linear-gradient(left, #167180 50%, #73aab3);
  background-image: -o-linear-gradient(left, #167180 50%, #73aab3);
  background-image: linear-gradient(left, #167180 50%, #73aab3);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#167180', endColorstr='#73aab3', GradientType=1);
  position:relative;
  font-size:14px;
  font-weight:bold;
  color:#fff;
  margin: 0 10px 4px;
  padding: 0;
}
.matrix-header-blue small {
  color: #FFFFFF;
  font-size: 14px;
  font-weight: normal;
}
.matrix-header-blue .pattern {
  background: url("../images/landing-page-banner-pattern.png") repeat-y scroll right top transparent;
  display: block;
  padding: 5px 0 5px 10px;
}
.matrix-header-green {
  background-color: #5c7632;
  background-image: -moz-linear-gradient(left, #5c7632 50%, #9dad84);
  background-image: -ms-linear-gradient(left, #5c7632 50%, #9dad84);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(0.5 #5c7632), to(#9dad84));
  background-image: -webkit-linear-gradient(left, #5c7632 50%, #9dad84);
  background-image: -o-linear-gradient(left, #5c7632 50%, #9dad84);
  background-image: linear-gradient(left, #5c7632 50%, #9dad84);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5c7632', endColorstr='#9dad84', GradientType=1);
  position:relative;
  font-size:14px;
  font-weight:bold;
  color:#fff;
  margin: 0 10px 4px;
  padding: 0;
}
.matrix-header-green small {
  color: #FFFFFF;
  font-size: 14px;
  font-weight: normal;
}
.matrix-header-green .pattern {
  background: url("../images/landing-page-banner-pattern.png") repeat-y scroll right top transparent;
  display: block;
  padding: 5px 0 5px 10px;
}
.matrix-header-purple {
  background-color: #3f4880;
  background-image: -moz-linear-gradient(left, #3f4880 50%, #8c91b3);
  background-image: -ms-linear-gradient(left, #3f4880 50%, #8c91b3);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(0.5 #3f4880), to(#8c91b3));
  background-image: -webkit-linear-gradient(left, #3f4880 50%, #8c91b3);
  background-image: -o-linear-gradient(left, #3f4880 50%, #8c91b3);
  background-image: linear-gradient(left, #3f4880 50%, #8c91b3);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3f4880', endColorstr='#8c91b3', GradientType=1);
  position:relative;
  font-size:14px;
  font-weight:bold;
  color:#fff;
  margin: 0 10px 4px;
  padding: 0;
}
.matrix-header-purple small {
  color: #FFFFFF;
  font-size: 14px;
  font-weight: normal;
}
.matrix-header-purple .pattern {
  background: url("../images/landing-page-banner-pattern.png") repeat-y scroll right top transparent;
  display: block;
  padding: 5px 0 5px 10px;
}
.matrix {
  margin:0 9px 18px 10px;
  background: #e7f0f2;
  -webkit-box-shadow: inset 0 0 15px rgba(190, 215, 220, 1);
  -moz-box-shadow: inset 0 0 15px rgba(190, 215, 220, 1);
  box-shadow: inset 0 0 15px rgba(190, 215, 220, 1);
}
.matrix .matrix-header-blue {
  background: #167180;  
  filter:none;
  margin:-10px 0 0;
  float:left;
  width:100%;
}
.matrix-green .matrix-header-green {
  background: #5c7632;  
  filter:none;
  margin:-10px 0 0;
  float:left;
  width:100%;
}
.matrix-purple .matrix-header-purple {
  background: #3f4880;  
  filter:none;
  margin:-10px 0 0;
  float:left;
  width:100%;
}

.matrix .matrix-header-blue span,
.matrix-green .matrix-header-green span,
.matrix-purple .matrix-header-purple span {
  background:none;  
}
.matrix .hover {
  background: none repeat scroll 0 0 #BED7DC;
}
.matrix * {
  font-size: 11px;
}
.matrix .column .liner {
  border-right: 1px solid #FFFFFF;
  padding: 10px 0;
}
.matrix-green {
  margin:0 9px 18px 10px;
  background: #eff1eb;
  -webkit-box-shadow: inset 0 0 15px rgba(216, 222, 207, 1);
  -moz-box-shadow: inset 0 0 15px rgba(216, 222, 207, 1);
  box-shadow: inset 0 0 15px rgba(216, 222, 207, 1);
}
.matrix-green .hover {
  background: none repeat scroll 0 0 #D8DECF;
}
.matrix-green * {
  font-size: 11px;
}
.matrix-green .column .liner {
  border-right: 1px solid #FFFFFF;
  padding: 10px 0;
}
.matrix-purple {
  margin:0 9px 18px 10px;
  background: #f0f0f5;
  -webkit-box-shadow: inset 0 0 15px rgba(222, 223, 233, 1);
  -moz-box-shadow: inset 0 0 15px rgba(222, 223, 233, 1);
  box-shadow: inset 0 0 15px rgba(222, 223, 233, 1);
}
.matrix-purple .hover {
  background: none repeat scroll 0 0 #DEDFE9;
}
.matrix-purple * {
  font-size: 11px;
}
.matrix-purple .column .liner {
  border-right: 1px solid #FFFFFF;
  padding: 10px 0;
}
.tipbox {
  border: 1px solid #EF8B5B;
  margin: 28px 10px;
  padding: 10px 10px 1px;
}
.tip-koru-teacher {
  background: url("../images/icons/icon-koru-grey.png") no-repeat scroll 11px 15px transparent;
  min-height: 50px;
  padding-left: 46px;
}
.tip-koru-child {
  background: url("../images/icons/icon-koru-green.png") no-repeat scroll 11px 15px transparent;
  min-height: 50px;
  padding-left: 46px;
}

.tip-inclusive {
  background: url("../images/icons/icon-inclusive.png") no-repeat scroll 6px 15px transparent;
  min-height: 50px;
  padding-left: 46px;
}

.tip-effective {
  background: url("../images/icons/icon-effective.png") no-repeat scroll 11px 15px transparent;
  min-height: 50px;
  padding-left: 46px;
}

.collapsible {
  margin: 0 0 18px;
}

.collapsible .button {
  background-color: #167180;
  background-image: -moz-linear-gradient(left, #167180 50%, #73aab3);
  background-image: -ms-linear-gradient(left, #167180 50%, #73aab3);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(0.5 #167180), to(#73aab3));
  background-image: -webkit-linear-gradient(left, #167180 50%, #73aab3);
  background-image: -o-linear-gradient(left, #167180 50%, #73aab3);
  background-image: linear-gradient(left, #167180 50%, #73aab3);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#167180', endColorstr='#73aab3', GradientType=1);
  position:relative;
  font-size:14px;
  font-weight:normal;
  color:#fff;
  margin: 0;
  padding: 0;
  cursor:pointer;
}

/*.collapsible .button {
	height: auto;
	margin: 0;
  padding: 5px 10px 5px 30px;
	position: relative;
  font-size: 14px;
  font-weight: normal;
  color: #fff;
  cursor: pointer;
  background: url('../images/icons/collapsible-expand.png') 5px center no-repeat #167180;
  background: url('../images/icons/collapsible-expand.png') 5px center no-repeat, -moz-linear-gradient(left, #167180 50%, #73aab3);
  background: url('../images/icons/collapsible-expand.png') 5px center no-repeat, -ms-linear-gradient(left, #167180 50%, #73aab3);
  background: url('../images/icons/collapsible-expand.png') 5px center no-repeat, -webkit-gradient(linear, 0 0, 0 100%, from(0.5 #167180), to(#73aab3));
  background: url('../images/icons/collapsible-expand.png') 5px center no-repeat, -webkit-linear-gradient(left, #167180 50%, #73aab3);
  background: url('../images/icons/collapsible-expand.png') 5px center no-repeat, -o-linear-gradient(left, #167180 50%, #73aab3);
  background: url('../images/icons/collapsible-expand.png') 5px center no-repeat, linear-gradient(left, #167180 50%, #73aab3);
}*/

.collapsible .collapse {
  background: url('../images/icons/collapsible-collapse.png') 5px center no-repeat #167180;
  background: url('../images/icons/collapsible-collapse.png') 5px center no-repeat, -moz-linear-gradient(left, #167180 50%, #73aab3);
  background: url('../images/icons/collapsible-collapse.png') 5px center no-repeat, -ms-linear-gradient(left, #167180 50%, #73aab3);
  background: url('../images/icons/collapsible-collapse.png') 5px center no-repeat, -webkit-gradient(linear, 0 0, 0 100%, from(0.5 #167180), to(#73aab3));
  background: url('../images/icons/collapsible-collapse.png') 5px center no-repeat, -webkit-linear-gradient(left, #167180 50%, #73aab3);
  background: url('../images/icons/collapsible-collapse.png') 5px center no-repeat, -o-linear-gradient(left, #167180 50%, #73aab3);
  background: url('../images/icons/collapsible-collapse.png') 5px center no-repeat, linear-gradient(left, #167180 50%, #73aab3);
}

.collapsible .button .icon {
	width: 22px;
	height: 21px;
	margin: 0;
	position: absolute;
	left: 6px;
  top: 5px;
  background: url("../images/icons/collapsible-expand.png") no-repeat scroll 0 0 transparent;
  display: block;
}

.collapsible .open .icon {
  background-image: url("../images/icons/collapsible-collapse.png");
}

.collapsible .button .pattern {
  background: url("../images/landing-page-banner-pattern.png") repeat-y scroll right top transparent;
  display: block;
  padding: 6px 0 6px 32px;
  height: auto;
}

.collapsible .content {
  border: 1px solid #D2D2D2;
  padding: 10px 0 1px;
}
.separator {
  height: 40px;
}

/* #############
ANCHOR-IMAGE-MAP
############ */
#anchor-imagemap {
  margin: 12px 0 8px;
}
.anchor-image-map-wrapper {
  border: 1px solid #DEDDDD;
  margin: 0 10px 20px;
  padding: 8px 15px;
}
.anchor-image-map-wrapper p {
  padding: 0;
}

/* Info sheet footer
_______________________________ */
.infosheet-footer {
 border-top:1px solid #d2d1d1;
 padding:15px 0 100px; 
}
.infosheet-footer .from {
  float:left;
}
.infosheet-footer .from, .infosheet-footer .from a {
	color:#5a554a;
}
.infosheet-footer .logo {
	float:right;
}

/* ######
PIN LOGIN
###### */
#pin-form {
	margin: 0 0 9px;	
}

#pinButton {
	margin: 0 0 0 2px;
	padding: 3px 6px;
	vertical-align: top;
}

/* 
	video
----------------------------------- */

/*#video-transcript {
  background: url("../images/landing-page-banner-pattern.png") repeat-y scroll right top transparent;
}*/

#video-info .collapsible {
  margin: 0 10px 18px 0;
}

.control-group {
	margin: 18px 0;
	padding: 0 10px;	
}

.video-outer .help {
	overflow:hidden;
	margin-bottom:9px;
	padding: 0 10px;
	text-align: right;
	width: 512px;
}

.video-outer .help a:hover {
	background-position:0 -38px;
}

.video-outer .video-wrapper {
	margin:0 10px;
	width:512px;
	height:317px;
	padding:3px 3px 0;
	overflow:hidden;
	background-color: #575759;
	background-image: -moz-linear-gradient(top, #999999, #575759);
	background-image: -ms-linear-gradient(top, #999999, #575759);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#999999), to(#575759));
	background-image: -webkit-linear-gradient(top, #999999, #575759);
	background-image: -o-linear-gradient(top, #999999, #575759);
	background-image: linear-gradient(top, #999999, #575759);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#999998', endColorstr='#575759', GradientType=0);
}

.video-outer .options {
	overflow:hidden;
	width: 538px;
	padding:5px 0;
}

.video-outer .options p {
	font-size:12px;
}

.video-outer .duration {
	float:left;
}

.video-outer .video-download {
	float:right;
}

.video-outer .video-info {
	clear:both;
}

h3.collapse {
	height:auto;
}

#tools .related-videos ul.video-list {
	margin:0;
  padding:0;
  list-style: none;
}

#tools .related-videos ul.video-list > li {
  list-style: none;
}

#tools .related-videos .video-list .video-image {
	position: relative;
  margin: 5px 10px;
  float: left;
  clear: both;
}

#tools .related-videos .video-list .video-image a {
	position: relative;
  display: inline-block;
  float: left;
}

#tools .ie8 .related-videos .video-list .video-image a {
	position: relative;
  display: block;
  float: none;
}

#tools .related-videos .video-list .video-image .duration {
	position: absolute;
  bottom: 5px;
  right: 5px;
  background-color: rgba(0, 0, 0, .5);
  *background: #333;
  font: bold 11px Arial, Helvetica, sans-serif;
  color: #fff;
  padding: 3px 5px;
  z-index: 11;
}

#tools .ie8 .related-videos .video-list .video-image .duration {
	background: #333;
}

#tools .related-videos .video-list h3 a {
	text-decoration: none;
}

#tools .related-videos .video-list h3 a:hover {
	text-decoration: underline;
}